package com.sifang.modules.customer.form;

public class ProjectInfoVo {

    /**
     * 项目id
     */
    private String projectId;

    /**
     * 产品名称
     */
    private String projectName;

    /**
     * 产品编号
     */
    private String projectCode;

    /**
     * 租金支付周期 1按月支付 2按季支付 3按年支付
     */
    private String payCycle;

    /**
     * 屋顶类型
     */
    private String roofType;

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getProjectCode() {
        return projectCode;
    }

    public void setProjectCode(String projectCode) {
        this.projectCode = projectCode;
    }

    public String getPayCycle() {
        return payCycle;
    }

    public void setPayCycle(String payCycle) {
        this.payCycle = payCycle;
    }

    public String getRoofType() {
        return roofType;
    }

    public void setRoofType(String roofType) {
        this.roofType = roofType;
    }
}
